<div class="tab-pane" id="tab2">
    <div class="example-box-wrapper">
        <div class="panel-group" id="accordion">
            <div class="panel panel-danger">
                <div class="panel-heading">
                    <h4 class="panel-title">
                        <a data-toggle="collapse" data-parent="#accordion" href="#collapseOne">
                            Cetak Daftar Piutang
                        </a>
                    </h4>
                </div>
                <div id="collapseOne" class="panel-collapse collapse in">
                    <div class="panel-body">
                           
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<script type="text/javascript">
    function comboKelurahanCamat() {
        $.post('<?= $this->url() ?>/comboKelurahanCamat', {t_kecamatan: $('#t_kecamatanpiutang').val()}, function (data) {
            $("#t_kelurahanpiutang").html(data);
        });
    }

    function comboKelurahanCamatTunggakan() {
        $.post('<?= $this->url() ?>/comboKelurahanCamat', {t_kecamatan: $('#t_kecamatantunggakan').val()}, function (data) {
            $("#t_kelurahantunggakan").html(data);
        });
    }
</script>